{
    "AppIconURL":"",
    "SplashScreenImageURL":"",
    "OnBoard":[
        {
            "OnBoardTitle":"",
            "OnBoardDescription":"",
            "OnBoardImageURL":""
        },
        {
            "OnBoardTitle":"",
            "OnBoardDescription":"",
            "OnBoardImageURL":""
        },
        {
            "OnBoardTitle":"",
            "OnBoardDescription":"",
            "OnBoardImageURL":""
        }
    ],
    "Permission":[
        {
            "PermissionTitle":"",
            "PermissionImageURL":"",
            "PermissionRequest":"Location",
            "PermissionListDescription":[
                {
                    "PermissionListDescriptionTitle":"",
                    "PermissionListDescriptionImageURL":""
                },
                {
                    "PermissionListDescriptionTitle":"",
                    "PermissionListDescriptionImageURL":""
                }
            ]
        },{
            "PermissionTitle":"",
            "PermissionImageURL":"",
            "PermissionRequest":"Camera",
            "PermissionListDescription":[
                {
                    "PermissionListDescriptionTitle":"",
                    "PermissionListDescriptionImageURL":""
                },
                {
                    "PermissionListDescriptionTitle":"",
                    "PermissionListDescriptionImageURL":""
                }
            ]
        },{
            "PermissionTitle":"",
            "PermissionImageURL":"",
            "PermissionRequest":"Storage",
            "PermissionListDescription":[
                {
                    "PermissionListDescriptionTitle":"",
                    "PermissionListDescriptionImageURL":""
                },
                {
                    "PermissionListDescriptionTitle":"",
                    "PermissionListDescriptionImageURL":""
                }
            ]
        }
    ]
}